新版phpstudy遇到关于Zend Guard Loader Extension Losted的问

电脑用户304528

老版本发现已经安装并能使用Zend  但是在新版本php.ini中 未发现Zend  可能没有安装这选项  利用网上的教材 添加Zend代码 发现还是无法使用 建议 官网下次升级能否考虑这方面的问题 毕竟也想使用新版的phpstudy  无奈现在只能用以前的QQ截图20190825171347.jpg

微信扫码登陆

打开 微信
扫一扫登录